## golang-github-clbanning-mxj 2.5.5

=== debian/changelog ===
golang-github-clbanning-mxj (2.5.5-3) unstable; urgency=medium

  * debian/rules: Remove the "deprecate" directory outright.
    My previous "mv deprecate _deprecate" trick caused autopkgtest to fail
    as the rename is already stored in the binary deb package.
    deprecate/stuff.go is an incomplete Go file and causes "go list ./..."
    to fail with "deprecate/stuff.go:4:1: expected 'package', found 'func'"
    error.  Adding "deprecate" to DH_GOLANG_EXCLUDES does not help.

 -- Anthony Fok <foka@debian.org>  Fri, 17 Dec 2021 14:55:48 -0700

golang-github-clbanning-mxj (2.5.5-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Thu, 16 Dec 2021 00:07:23 -0700

golang-github-clbanning-mxj (2.5.5-1) unstable; urgency=medium

  * Initial release (Closes: #1001089)

 -- Anthony Fok <foka@debian.org>  Fri, 03 Dec 2021 21:03:05 -0700
