=== debian/control ===
Source: golang-github-clbanning-mxj
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-clbanning-mxj
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-clbanning-mxj.git
Homepage: https://github.com/clbanning/mxj
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/clbanning/mxj

Package: golang-github-clbanning-mxj-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: mxj - to/from maps, XML and JSON (Go library)
 Decode/encode XML to/from map[string]interface{} (or JSON) values,
 and extract/modify values from maps by key or key-path, including wildcards.
 .
 mxj supplants the legacy x2j and j2x packages.
 If you want the old syntax, use mxj/x2j and mxj/j2x packages.
