=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples
export DH_GOLANG_INSTALL_EXTRA := $(wildcard *json *xml x2j-wrapper/*.xml)

execute_after_dh_auto_configure:
	$(RM) -r -v _build/src/github.com/clbanning/mxj/deprecate

%:
	dh $@ --builddirectory=_build --buildsystem=golang
