## golang-github-clbanning-mxj 2.5.6

=== debian/changelog ===
golang-github-clbanning-mxj (2.5.6-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 01:01:53 -0600

golang-github-clbanning-mxj (2.5.6-1) unstable; urgency=medium

  * New upstream version 2.5.6
  * Reorder fields in debian/control and debian/copyright
  * Bump Standards-Version to 4.6.1 (no change)
  * Remove the "rm -r deprecate" workaround in debian/rules
    as the directory has been renamed to _deprecate upstream

 -- Anthony Fok <foka@debian.org>  Thu, 23 Jun 2022 21:55:30 -0600
