=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: golang-github-clbanning-mxj
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any
-Standards-Version: 4.6.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-clbanning-mxj
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-clbanning-mxj.git
 Homepage: https://github.com/clbanning/mxj
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/clbanning/mxj
 
 Package: golang-github-clbanning-mxj-dev
