## golang-github-clbanning-mxj 2.5.7

=== debian/changelog ===
golang-github-clbanning-mxj (2.5.7-1) unstable; urgency=medium

  * New upstream version 2.5.7
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 23 Jan 2023 07:47:57 -0700
