## golang-github-clbanning-mxj 2.7.0

=== debian/changelog ===
golang-github-clbanning-mxj (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0
  * Set XS-Go-Import-Path to github.com/clbanning/mxj/v2 as per go.mod
  * Add patch to use v2 in import paths, and run "go mod tidy";
    see https://github.com/clbanning/mxj/pull/116
  * Add missing build dependency: golang-github-google-go-cmp-dev

 -- Anthony Fok <foka@debian.org>  Mon, 09 Oct 2023 16:00:19 -0600
