=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any
+               golang-any,
+               golang-github-google-go-cmp-dev
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-clbanning-mxj
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-clbanning-mxj.git
 Homepage: https://github.com/clbanning/mxj
-XS-Go-Import-Path: github.com/clbanning/mxj
+XS-Go-Import-Path: github.com/clbanning/mxj/v2
 
 Package: golang-github-clbanning-mxj-dev
 Architecture: all
