=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples
export DH_GOLANG_INSTALL_EXTRA := $(wildcard *json *xml x2j-wrapper/*.xml)

%:
	dh $@ --builddirectory=_build --buildsystem=golang
